<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        .container li p {
            font-size: 0.5em;
        }

        .sub-container {
            font-size: 10px;
        }
    </style>
</head>
<body>

    <ul class="container">
        <li><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta dolorum earum fuga itaque molestiae nemo
                placeat provident rem ut voluptate? Impedit ipsam iste mollitia natus nobis similique, tempora totam
                voluptates.

            <ul class="sub-container">
                <li>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid asperiores dicta, dolor excepturi
                maiores non odio suscipit! Accusamus, alias animi dolorum eius eos, fuga minima nobis nulla repellendus
                saepe, velit!</p>
        </li>
        <li>
            <p>Architecto consequuntur dicta dolores doloribus ex labore optio repellendus sed sunt. Cupiditate eaque et
                expedita explicabo ipsum maxime minima quidem rerum tenetur! Adipisci delectus eveniet ipsam laboriosam?
                Dolorum, sapiente sequi?</p>
        </li>
        <li>
            <p>Assumenda at atque laboriosam, minus quam soluta tempora. Aliquid animi architecto consequatur, enim
                error eum eveniet ipsum laboriosam, modi nisi porro reiciendis rem, sapiente ut vel veniam veritatis
                voluptatem voluptatibus.</p>
        </li>
        <li>
            <p>Consequatur dolorum eaque exercitationem, illum provident quidem sunt! Assumenda dolore eaque possimus
                quaerat qui, quisquam totam? Ad aliquam aliquid asperiores, consequuntur dolore eius, enim illo
                laboriosam obcaecati, omnis repellendus veritatis.</p>
        </li>
        <li>
            <p>Animi blanditiis commodi consequuntur deserunt dignissimos ducimus, ex id itaque maxime nam neque
                obcaecati odit placeat unde, voluptatum? A, ab animi dolore eum necessitatibus nisi quam quasi
                recusandae sapiente voluptatibus!</p>
        </li>
    </ul>

        </p></li>
        <li><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur dolorum eaque hic ipsa iusto neque
            quia quisquam, ut vero. Autem ipsam minima veniam. Aut beatae facere hic, nobis nulla saepe?</p></li>
        <li><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias blanditiis, consequatur consequuntur
            dignissimos dolore esse fugit, illum ipsa quae quas, reiciendis reprehenderit! Amet dicta exercitationem
            magnam mollitia nulla perspiciatis voluptate?</p></li>
        <li><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur distinctio dolorum est laudantium
            maiores. Ad adipisci consequatur omnis quae. A aliquam asperiores dolores eligendi eum expedita molestias
            quia ut voluptatum.</p></li>
        <li><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa expedita illo maiores minima, placeat
            quasi. Accusantium dolore ea eaque, eum excepturi ipsum numquam provident quam repellat unde. Adipisci,
            amet, rem.</p></li>
    </ul>

</body>
</html>